{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "$lib/*": ["src/lib/*"]
    },
    "types": ["node", "bun-types", "react", "react-dom", "vite/client"]
  },
  "include": [
    "src/**/*.ts",
    "src/**/*.tsx",
    "tests/**/*.ts",
    "vite.config.ts",
    "playwright.config.ts",
    "drizzle.config.ts"
  ],
  "exclude": ["build", "dist", "node_modules"]
}
